
Sistema de Radar basado en plataforma Redpitaya - Task #878

Milestone # 812 (New): Familiarizarse con la plataforma redpitaya

Leer la documentación oficial del red pitaya (usuario)

01/25/2017 02:19 PM - Haris Chaudhry

Status: In progress Start date: 01/03/2017

Priority: Normal Due date:  

Assignee: Haris Chaudhry % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.00 hour

Description

Ingreso a STEMLab

Instalación del OS mediante la tarjeta SD

Probar algunas aplicaciones de instrumentación: Osciloscopio, Analizador de espectros, ...

History

#1 - 01/25/2017 04:32 PM - Haris Chaudhry

- Status changed from New to In progress

- Assignee set to Haris Chaudhry

- Target version set to Version 1.0

- Start date changed from 01/25/2017 to 01/03/2017

#2 - 03/09/2017 01:40 PM - Haris Chaudhry

- % Done changed from 80 to 100
